
Foreman - Bug #3526

reverse_dns_record_attrs definition is missing the :resolver attribute

10/26/2013 11:18 AM - Paul Kelly

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: DNS   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

As this is not set we are given a resolver that talks to the local DNS server and this causes conflicts to be flagged that do not exist

just add :resolver => domain.resolver. This is correctly done for the A record definition a few lines lower in the code.

Related issues:

Is duplicate of Foreman - Bug #2668: Foreman appears to be incorrectly checki... New 06/14/2013

History

#1 - 10/27/2013 12:03 PM - Dominic Cleal

- Is duplicate of Bug #2668: Foreman appears to be incorrectly checking the local resolvers rather than SOA added

#2 - 10/27/2013 12:03 PM - Dominic Cleal

- Category set to DNS

- Status changed from New to Duplicate

Closing in favour of #2668, which I think is the same issue.
